Better ListView Class Reference |

# BetterListViewItemDropEventArgs Properties

The properties of the BetterListViewItemDropEventArgs class are listed below. For a complete list of BetterListViewItemDropEventArgs class members, see the BetterListViewItemDropEventArgs Members topic.

#### Public Instance Properties

Item | Gets or sets the item on which the data has been dropped.
ItemDropPart | Gets or sets the part of the item on which the data has been dropped.

#### See Also

BetterListViewItemDropEventArgs Class | ComponentOwl.BetterListView Namespace